# abstract GamepadAxis(Int)

#### package lime.ui

#### from UInt, Int to UInt, Int

Available on all platforms

### Variables

###

`inline read onlyLEFT_X:GamepadAxis = 0`

###

`inline read onlyLEFT_Y:GamepadAxis = 1`

###

`inline read onlyRIGHT_X:GamepadAxis = 2`

###

`inline read onlyRIGHT_Y:GamepadAxis = 3`

###

`inline read onlyTRIGGER_LEFT:GamepadAxis = 4`

###

`inline read onlyTRIGGER_RIGHT:GamepadAxis = 5`

### Methods

###

`inline toString ():String`